/*
Stylesheet for template "Black" (PP help)
Author: Eugene Fedorenko	Date: 10/11/2006	(c) Wildbit, LLC
*/

@import "../../css/black_resources.css";

body {
	background: #000 url(img/bg_main.gif) repeat-x 0 0;
	color: #CCC;
	font: 100%/1.2 arial, Helvetica, Geneva, sans-serif;
}

a:link		{ color: #FFF; }
a:visited	{ color: #CCC; }
a:hover		{ color: #FEC; }
a:active	{ color: #FC6; }

h1 { color: #FEC; }
	#header h1 { color: #FFF !important; } /* error page */

h2 { color: #FEC; }
	h2 a { color: #FEC !important; }

.highlight { background-color:#30333A }


/* Headlines
=========== */

#h-about-show,
#h-recent-comments,
#h-post-comment,
#h-related-episodes,
#h-text {
	background: #191919 url(img/h_bg_silver.gif) no-repeat 100% 0;
	color: #FEC;
}
#h-about-show span,
#h-recent-comments span {
	background-image: url(img/h_about_show.gif) !important;
}
#h-post-comment span,
#h-related-episodes span,
#h-text span {
	background-image: url(img/h_post_comment.gif);
}

.column-title,
#h-show-navigation,
#h-episodes-navigation,
#h-new-entries,
#h-tag,
#h-archive,
#h-search,
#h-latest-episode,
#h-todays-featured-episodes {
	background: #191919 url(img/h_bg_blue.gif) no-repeat 100% 0 !important;
	color: #FEC !important;
}
.column-title span,
#h-show-navigation span,
#h-episodes-navigation span {
	background-image: url(img/h_episodes_navigation.gif) !important;
}
.column-title span,
#h-show-navigation span {
	padding-left: 15px !important;
}
#h-latest-episode span {
	background-image: url(img/h_latest_episode.gif);
}
#h-todays-featured-episodes span {
	background-image: url(img/h_todays_featured_episodes.gif);
}
#h-new-entries span,
#h-tag span,
#h-archive span,
#h-search span {
	background-image: url(img/h_new_entries.gif);
}
#h-tag STRONG,
#h-tag EM,
#h-archive STRONG,
#h-archive EM,
#h-search STRONG,
#h-search EM {
	color: #FEC;
}


/* Header
============================== */
#header {
	background: transparent url(img/bg_header.png) no-repeat 0 100%;
	height: 170px;
	margin: 0;
}
#header H3 {
	color: #BBB;
}
#header .wrap {
	margin-top:31px;
}
#show-logo { margin-top: 17px; }

#subscribe .subscribe-count { color:#999 }

/* Horizontal Menu
============================== */
#horizontal-menu {
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	background: #222;
}

/* Main
============================== */

#main {
	background: #191919; /*url(img/bg_main_wrap.gif) no-repeat 100% 0*/
}
#main #footer {
	border-top: 0;
	color: #5C5F66;
	font-size:90%;
}
#latest-episode dl dd.stat {
	color: #5C5F66;
}


/* about this show */

#about-show .wrap {
	border-bottom-color: #45474D;
	background: #191919 url(img/bg_about_show.gif) left bottom repeat-x;
}
#about-show .ad {
	background: #2D2F32 url(img/bg_about_show_ad_t.gif) no-repeat 0 0;
}
#about-show .ad .wrap {
	background: transparent url(img/bg_about_show_ad_b.gif) no-repeat 0 100%;
	color: #5C5F66;
}

/* about authors */

dl.author-details dt {
	color: #FFF;
}
dl.author-details dd.author-photo {
	width: 92px;
	height: 70px;
	padding: 4px 9px;
}
dl.author-details dd.author-photo img {
	border: 1px solid #666;
}


/* Featured Episodes  */

#featured-episodes {
	border-bottom-color: #45474D;
	background: #191919 url(img/bg_about_show.gif) left bottom repeat-x;
}


/* Sidebar */

#sidebar h2 {
	color: #9DF;
}
#sidebar .ad {
	background-color: #2D2F32;
}


/* Report error (500) */

#report-error {
	padding: 10px 15px !important;
	background-color: #2D2F32;
}


/* Episode's comments
------------------------------ */

#recent-comments OL li {
	border-bottom-color: #45474D;
	background-color: #2D2F32;
}
#recent-comments P.details {
	color: #777;
	font-size: 90%;
}


/* Sidebar - Episodes Navigation
------------------------------ */

#episodes-navigation li {
	border-color: #45474D;
	background-color: #2D2F32;
}
#episodes-navigation li.last {
	border-color: #2E2F33;
	background-color: #17181A;
	color: #5C5F66;
}


/* Sidebar - Related Episodes
------------------------------ */

#related-episodes {
	border-bottom: 0;
}
#related-episodes .episode {
	background-image: url(img/bg_episode_entry_t.gif);
}
#related-episodes .episode dl {
	background-image: url(img/bg_episode_entry_b.gif);
}
#related-episodes .episode dl dd.stat {
	color: #5C5F66;
}


/* Tags listing
------------------------------ */

ul.tags-listing {
	color: #5C5F66;
}
	ul.tags-listing li.highlight { background-color: transparent }
		ul.tags-listing li.highlight a {
			color: #5C5F66;
			background-color: #30333A;
		}
		ul.tags-listing li.highlight strong {
			color: #FFF;
			background-color: #30333A;
		}
		
	/* Cloud */
	ul.cloud-view li.one a { color: #757981; }
	ul.cloud-view li.ten a { }
	ul.cloud-view li.hundred a {  }
	ul.cloud-view li.thousand a { color: #FFF; }
	
	ul.tags-listing a { color: #FFF }
	ul.tags-listing a:hover { color: #FEC!important }


/* Monthly archive
------------------------------ */

ul.monthly-archive li ul {
	color: #5C5F66;
}
ul.monthly-archive li.highlight {
	color: #5C5F66;
	background-color:#30333A;
}
ul.monthly-archive li ul li.highlight {
	color: #5C5F66;
	background-color:#30333A;
}
ul.monthly-archive li.highlight STRONG {
	color: #FFF;
}


/* Paging
------------------------------ */

#paging {
	border: 1px solid #4F5157;
	background: #2D2F32;
	color:#999;
}


/* Entry
------------------------------ */

dl.entry {
	border-bottom: 1;
	border-bottom-color: #2D2F32;
}
dl.entry dt.calendar {
	background: transparent url(img/bg_calendar.gif) no-repeat 4px 0px;
}
dl.entry dt.calendar .calendar-month {
	color: #8C8C8C;
}
dl.entry dt.calendar .calendar-day {
	color: #EEE;
}
dl.entry dd.entry h2 a:hover {
	color: #FFF!important;
}
.entry-left .episode {
	background-image: url(img/bg_episode_entry_t.gif);
}
.episode .episode-btm {
	background: url(img/bg_episode_entry_b.gif) no-repeat 0 100% !important;
}



/* Sponsored */

dl.entry dd.episode .sponsor {
	background-color: #191919;
}



/* Episode
------------------------------ */

.episode {
	background: #26282D url(img/bg_episode_t.gif) no-repeat 0 0;
}
.episode dl {
	background: transparent url(img/bg_episode_b.gif) no-repeat 0 100%;
}
.episode dl dt a {
	color: #FEC !important;
}
.episode dl dt a:hover {
	color: #FFF !important;
}

.episode dl dd.preview { 		border-color:#334; }
.episode dl dd.preview img {	border-color:#5C5F66; }

.episode dl dd.buttons {
	color: #5C5F66;
}


/* Post comment
------------------------------ */

#post-comment {
	background: #2D2F32 url(img/bg_episode_gray_b.gif) no-repeat 0 100%;
}



/* Sponsored
============================== */

.sponsor {
	color: #5C5F66;
}



/* Episode Layout
============================== */

/* Episode
------------------------------ */

#episode {
	background: #2D2F32 url(img/bg_episode_gray_b.gif) no-repeat 0 100%;
}
#episode h1 {
	/*background: transparent url(img/bg_episode_gray_t.gif) no-repeat 0 0;*/
	color:#FFF;
}
#episode .ad {
	border-color: #5C5F66;
	background-color: #242526;
	color: #5C5F66;
}
#episode dl dd.stat {
	color: #5C5F66;
}


/* Related photos */

#related-photos {
	background: transparent url(img/bg_related_photos.gif) no-repeat 0 0;
}
#related-photos h2 {
	background: transparent url(img/bg_related_photos_h.gif) no-repeat 100% 0;
	color: #FFF;
}
#related-photos ul li a { border-color: #334; }
#related-photos ul li a img { border-color: #5C5F66; }


/* Modalbox
============================== */

#MB_overlay {
	background-color: #000;
}
#MB_window {
	border-color: #000;
	background-color:#26282D;
}
#MB_frame {
	border-color: #5C5F66;
	color: #CCC;
}
#MB_header {
	background-color: #000;
}
#MB_caption {
	color:#EEE;
}
#MB_close {
	color:#EEE;
}
	#MB_close:hover {
		color:#CCC;
	}

#mb-download .comment {
	color: #999;
}